**EXTENSION**

# `OverlaySplitView`

## Methods
### `init(visible:sidebar:content:)`

Initialize an overlay split view.
- Parameters:
  - visible: Whether the sidebar is visible.
  - sidebar: The sidebar content.
  - content: The main content.

### `trailingSidebar(_:)`

The position of the sidebar.
- Parameter trailing: Whether the sidebar is at the trailing position.
- Returns: The navigation split view.
